/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 36pt 'Gabriola';
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel004003.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          : 314.25pt;
	}
div#e11             { /* Plain Air */
	position        : absolute;
	left            : 532.50pt;
	top             :  79.50pt;
	width           : 141.00pt;
	height          :  82.50pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel001003.jpg);
	position        : absolute;
	left            :  45.75pt;
	top             : 192.75pt;
	width           : 681.00pt;
	height          :  28.50pt;
	}
div#e9              { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  36.75pt;
	top             : 192.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e8              { /* Motorcycles */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 143.25pt;
	top             : 194.25pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e7              { /* comics */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 192.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Plain Air */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 381.75pt;
	top             : 192.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e5              { /* Watercolor */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 498.00pt;
	top             : 192.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Digital */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 615.75pt;
	top             : 195.00pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
span#e3             { /* images/artwerk_zunkel004... */
	background      : transparent url(images/artwerk_zunkel004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :   8.25pt;
	width           : 414.00pt;
	height          : 156.75pt;
	}
span#e2             { /* images/artwerk_zunkel004... */
	background      : transparent url(images/artwerk_zunkel004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             : 319.50pt;
	width           : 345.75pt;
	height          : 354.00pt;
	}
div#e1              { /* In November of 2015 Uma ... */
	position        : absolute;
	left            : 111.00pt;
	top             : 233.25pt;
	width           : 533.25pt;
	height          :  83.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 750.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
